CVE-2024-20272

CVSS 3.1 Score 7.3 of 10 (high)

Details

Published Jan 17, 2024
Updated: Feb 2, 2024
CWE ID 434

Summary

CVE-2024-20272 is a vulnerability found in the web-based management interface of Cisco Unity Connection. It allows an unauthenticated remote attacker to upload arbitrary files and execute commands on the underlying operating system. The vulnerability arises due to a lack of authentication in a specific API and improper validation of user-supplied data. Attackers can exploit this vulnerability by uploading malicious files, which can lead to storing and executing arbitrary commands on the system, as well as elevating privileges to root. The affected products include several versions of Qtqyav, Qtqyau, Qtqyat, Qtqyas, YA8bL0, YA8bLz, and many more. To remediate this vulnerability, it is recommended to update to the latest patched versions provided by Cisco. If left unaddressed, this vulnerability poses a high risk to organizations as it allows unauthorized access and potential compromise of sensitive systems and data.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-20272 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options